<STYLE TYPE="text/css">

A:visited { font: italic; }
A:hover {text-decoration: underline; color: #FFFFFF}
A {text-decoration: none}
A {color:  #FFFFFF;}

BODY {font: 500 11pt humanst521 bt; color: #ff8040; background: #0000a0; }
 .normal { postion: absolute; left: 125px; top: 50px; }
 .float { float: left; }	   		   
	
</STYLE>